Binary package “libghc-time-locale-compat-dev” in ubuntu groovy

compatibility of TimeLocale between old-locale and time-1.5

 This package provides the module Data.Time.Locale.Compat, which contains the
 defaultTimeLocale from either old-time or time-1.5.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.